Subject: Re: Leave Request
From: Govind Kumar Chauhan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ramananda Rama <[email-masked]>, subir <[email-masked]>
Date: Sun, 13 May 2018 11:33:02 +0530 (IST)

No problem, Ashish. 

From: "Ashish Dabral" <[email-masked]> 
To: "Govind Kumar Chauhan" <[email-masked]> 
Cc: "Ramananda Rama" <[email-masked]>, "subir" <[email-masked]> 
Sent: Saturday, May 12, 2018 11:21:23 AM 
Subject: Re: Leave Request 

Hi Govind, 

I will confirm you on Monday. 

Regards, 
Ashish Dabral 

From: "Govind Kumar Chauhan" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "ramananda" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, May 9, 2018 4:15:08 PM 
Subject: Leave Request 

Hi Ashish, 

I would like to request a leave for May, 20th and 19th would probably be my weekoff. I need to go to my hometown because of a land dispute. I planned the same on April, 29th but could not go because of an urgent requirement in Slots Craze process. Please approve the same. 

Thanks 
Govind